## golang-github-weppos-publicsuffix-go 0.15.0

=== Makefile ===
test:
	go test ./... -v

gen:
	go generate ./...

clean:
	rm publicsuffix/rules.*

get-deps:
	go get ./...
