=== debian/changelog ===
golang-github-weppos-publicsuffix-go (0.15.0-5) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version
  * Override lintian hints for test files

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 13:52:43 +0100

golang-github-weppos-publicsuffix-go (0.15.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-weppos-publicsuffix-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 04:12:25 +0000

golang-github-weppos-publicsuffix-go (0.15.0-3) unstable; urgency=medium

  * Prepare source only upload for testing migration.

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 24 Aug 2021 14:46:29 +0200

golang-github-weppos-publicsuffix-go (0.15.0-2) unstable; urgency=medium

  * d/control: Add dependencies

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 10 Jul 2021 18:43:03 +0200

golang-github-weppos-publicsuffix-go (0.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #989859)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 23 Jun 2021 19:06:07 +0530
