=== debian/control ===
Source: golang-github-weppos-publicsuffix-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-github-google-go-github-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-weppos-publicsuffix-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-weppos-publicsuffix-go.git
Homepage: https://github.com/weppos/publicsuffix-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/weppos/publicsuffix-go

Package: golang-github-weppos-publicsuffix-go-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-github-google-go-github-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Domain name parser on the Public Suffix List (library)
 Public Suffix for Go The package publicsuffix provides a Go domain name
 parser based on the Public Suffix List (http://publicsuffix.org/).
 .
 GoDoc
 (https://pkg.go.dev/github.com/weppos/publicsuffix-go/publicsuffix)
 .
 Tests
 (https://github.com/weppos/publicsuffix-go/actions?query=workflow%3ATests)
 .
 There are 3 different test suites built into this library:
   * Acceptance: the acceptance test suite contains some high level
 tests to ensure the library behaves as expected
   * PSL: the PSL test suite runs the library against the official Public
 Suffix test cases
 (https://github.com/publicsuffix/list/blob/master/tests/tests.txt)
   * Unit: the unit test suite stresses the various single components of this
 package
