=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd/
export DH_GOLANG_INSTALL_EXTRA := fixtures/list-simple.txt fixtures/tests.txt

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
