## golang-github-weppos-publicsuffix-go 0.30.1

=== debian/changelog ===
golang-github-weppos-publicsuffix-go (0.30.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.30.1
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Strip "/v50" from "github.com/google/go-github/v50/github"
    (or any other future versions) from publicsuffix/generator/gen.go
    in execute_after_dh_auto_configure target in debian/rules

 -- Anthony Fok <foka@debian.org>  Fri, 15 Mar 2024 11:46:34 -0600
