=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: golang-github-weppos-publicsuffix-go
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Peymaneh <peymaneh@posteo.net>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-golang-x-net-dev (>= 1:0.12.0),
+               golang-github-google-go-github-dev (>= 50.2.0)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-golang-x-net-dev,
-               golang-github-google-go-github-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-weppos-publicsuffix-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-weppos-publicsuffix-go.git
 Homepage: https://github.com/weppos/publicsuffix-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/weppos/publicsuffix-go
 
 Package: golang-github-weppos-publicsuffix-go-dev
 Architecture: all
-Depends: golang-golang-x-net-dev,
-         golang-github-google-go-github-dev,
+Multi-Arch: foreign
+Depends: golang-golang-x-net-dev (>= 1:0.12.0),
+         golang-github-google-go-github-dev (>= 50.2.0),
          ${misc:Depends}
-Multi-Arch: foreign
 Description: Domain name parser on the Public Suffix List (library)
  Public Suffix for Go The package publicsuffix provides a Go domain name
  parser based on the Public Suffix List (http://publicsuffix.org/).
